Error

two or more packages specified (bonnie++ lenny)